.views-exposed-widgets {
    margin-bottom: .5em;
    border: aqua;
    background-color: #e8edee;
    padding-bottom: 25px;
    padding-left: 10px;
}
/*})'"*/
img[src="https://www.afdb.org/sites/default/files/default_images/afdb_twitter_card_0.jpg"] {
    display: none;
}
/*})'"*/
.covid-supplement{
background:#0f5733;
color:#fff;
padding:2em;
}
.covid-supplement a{color:#fff;}
.covid-supplement h3{color:#f0ad4e;}
/*})'"*/
